@font-face {
  font-family: 'Antic Didone';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/anticdidone/v17/RWmPoKKX6u8sp8fIWdnDKqDSroEC_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Gilda Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/gildadisplay/v20/t5tmIRoYMoaYG0WEOh7HwMeR3T7Pqg_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyeAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuDyfAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuOKfAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuGKYAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuFuYAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuDyYAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuBWYAZ9hjQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZu0EBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZm0FBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZrMFBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZu0FBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZt8FBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZjMCBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZgoCBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZm0CBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zJtBhPNqw73oHH7BbQp4_B6XlrZkQCBIokmw_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7myjJDVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mwjJTVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mz9JTVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7myjJTVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7myRJTVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mx9IjVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mxEIjVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mwjIjVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/jost/v20/92zPtBhPNqw79Ij1E865zBUv7mwKIjVBNI0_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/ptsans/v18/jizYRExUiTo99u79D0e0x8mN_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/ptsans/v18/jizdRExUiTo99u79D0e8fOydLxUY_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/ptsans/v18/jizaRExUiTo99u79D0KEwA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/ptsans/v18/jizfRExUiTo99u79B_mh0O6tKA_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tpRgTcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673trRgDcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673toPgDcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tpRgDcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tpjgDcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tqPhzcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tq2hzcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673trRhzcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwAs572Xtc6ZYQws9YVwnNDZpDyNjGolS673tr4hzcqd14_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuFpiJxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymulpmJxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuSJmJxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuFpmJxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuJJmJxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuyJ6JxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymu8Z6JxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymulp6JxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/publicsans/v21/ijwGs572Xtc6ZYQws9YVwllKVG8qX1oyOymuv56JxAct_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVW2ZhZI2eCN5jzbjEETS9weq8_19ehAyvMum7nfDB64UYK1X5pKQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVW2ZhZI2eCN5jzbjEETS9weq8_19ehAyvMum7nfDB64RgK1X5pKQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVW2ZhZI2eCN5jzbjEETS9weq8_19ehAyvMum7nfDB64f8N1X5pKQ_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVo2ZhZI2eCN5jzbjEETS9weq8__d6T_POl0fRJeyXsosBO5Xk_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVo2ZhZI2eCN5jzbjEETS9weq8__d6T_POl0fRJeyWyosBO5Xk_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/robotocondensed/v31/ieVo2ZhZI2eCN5jzbjEETS9weq8__d6T_POl0fRJeyVVpcBO5Xk_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/syne/v24/8vIS7w4qzmVxsWxjBZRjr0FKM_04uQ6jTYo_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/syne/v24/8vIS7w4qzmVxsWxjBZRjr0FKM_0KuQ6jTYo_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/syne/v24/8vIS7w4qzmVxsWxjBZRjr0FKM_3mvg6jTYo_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/syne/v24/8vIS7w4qzmVxsWxjBZRjr0FKM_3fvg6jTYo_ttf.ttf) format('truetype');
}
@font-face {
  font-family: 'Syne';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://villa-wahnfried.com/wp-content/gdprpatron/hts/fonts_gstatic_com/s/syne/v24/8vIS7w4qzmVxsWxjBZRjr0FKM_24vg6jTYo_ttf.ttf) format('truetype');
}
